unable to mount reiserfs /dev/hda8

J.A. Neitzel jan.listbox at belvento.org
Fri Mar 16 02:58:22 PST 2001


The problem you were having is not because of a bug with ReiserFS and the 
2.2.18 kernel. You can certainly use reiserfsprogs-3.x.0h to make your 
filesystem. You just have to give the proper commandline option to make a 
3.5 filesystem instead of a 3.6 one. Then you can use your 2.2.18 kernel.

`mkreiserfs -v 1 /dev/hda8` would do the job.

-- 
Jeff

On Thursday 15 March 2001 09:04, you wrote:
> Le Thu, Mar 15, 2001 at 09:10:23AM +0100 , Thomas Krennwallner écrivait 
:
> > On Wed, Mar 14, 2001 at 08:01:17PM +0100, the boisterous didbaba 
<didbaba at free.fr> wrote:
> > > compiled tarball Reiserfsprogs-3.x.0h
> > > mkreiserfs /dev/hda8
> >
> > this is the bug. reiserfs 3.5.x (as in all 2.2.x kernels) needs the
> > reiserfs-utils and not reiserfsprogs.
> > ftp://ftp.namesys.com/pub/reiserfsprogs/reiserfs-utils-3.5.29.tar.gz
> >
> > This is just a stupid naming bug with reiserfsprogs-3.x.0h. I should
> > be called reiserfsprogs-3.6.0h.
> >
> > Try it and tell us your success.
>
> My goal is to install LFS 3.0 with linux 2.4.x, so I think it's better
> to use the mkreiserfs  from 3.6, and change my kernel to 2.4, instead
> of using reiserfs-utils 3.5. I suppose that 3.6 is "better" than 3.5 if
> I use a 2.4 kernel, isn't it.
>
> But I'll try tonight with 3.5 to see if here is the problem?

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list